.block-type--feature_float .block {
    display: flex;
}

.feature_float {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}

.block-type--feature_float .feature__text {
margin-bottom: 0;
}

.feature_float__image {
z-index: 999;
flex-grow: 0;
}

.feature_float__image .feature__image {
object-fit: cover;
height: 100%;
}

.feature_float > .feature__text {
padding-left: 1.5em;
padding-right: 1.5em;
flex-grow: 2;
}